/* Localized versions of Info.plist keys */

CFBundleName = "BirthdayTicker";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "Birthdays version 1.1, © 2005-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2005-2009 Andreas Mayer.";
NSPrefPaneIconLabel = "Birthdays";
